Subject: [Healeys] Hexagon head setpin -

From: Jean Caron <[email-masked]>
Date: Thu, 30 Oct 2014 04:52:18 +0000 FILETIME=[48A8C810:01CFF3FD]

List:
On early BN1's the door hinges have in addition of the four countersunk ,
pozidrive bolts holding the hinge to the door post, a hexagon bolt in the
center of the hinge plate. The Service Manual calls it a head setpin. Does
anyone know how this bolt/setpin is attached to?
I am assembling a door post right now, the early 100 have a reinforcement
plate spotwelded to the back of the door post, then the cage that holds the
tapped plate goes on and the tapped plate has that hole in the center but it
is not tapped, should it be?
Or is that setpin held by something else that is not there on the parts I
have.

Jean
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys